System.Windows.Forms 2.0.0.0 System.Windows.Forms.DataGridViewColumn To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Windows.Forms.DataGridViewCell To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.Browsable(false) System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
- Method
  System.Object To be added. To be added. To be added. 2.0.0.0
- Property
  System.Windows.Forms.DataGridViewCellStyle To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.Browsable(true)
- Property
  System.Windows.Forms.FlatStyle To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DefaultValue(System.Windows.Forms.FlatStyle.Standard)
- Property
  System.String To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DefaultValue(null)
- Method
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DefaultValue(false)
System.Drawing.ToolboxBitmap("")